import { useModalStore } from '@/store/modal'

export default function useModal() {
  const { openModal, closeModal, isModal, getModal } = useModalStore()
  return { openModal, closeModal, isModal, getModal }
}
